/*

 Photo Gallery

*/

.jg_photo_container {
    float: none;
  text-align:center;
}

.jg_element_txt {
  float:none !important;
  text-align:center;
}

.jg_element_txt li, .jg_element_txt_r li, .jg_element_txt_l li, .jg_element_txt_c li, .jg_element_txt_subs li, .jg_element_txt_subs_r li, .jg_subcatelem_txt_r, .jg_subcatelem_txt_l, .jg_subcatelem_txt_c li {
    float:none !important; 
}

.gallery {
  background:transparent !important;
}  


.gallery .pagination li {
    padding-left: 2px !important;
    padding-right: 2px !important;
    margin-top: 2px;
    margin-bottom: 2px;
}

.gallery .pagination ul {
  width: 400px;
  height: 19px;  
}

.pagination {
  width: 791px;
  height: 19px;  
}

.pagination ul li {
  float:left;
  width: 20px;
}

.pagination-start, .pagination-next, .pagination-prev, .pagination-end {
  width: 55px !important;
}


  
html {}

a:link, a:visited {
  color:#000000 !important;
  text-decoration:none;
}

a:hover, a:focus{
  text-decoration:none;
}

.parent{
  font-size:13pt;
}

.horizontal{
  margin-left:155px;
  width:500px;
  font-size:13pt;
  text-align:center;
}

#space {}

#header {}

#counter{}

#ticker{}

#footer {}

.center {
  width:1005px;
  margin-top:25px;
}

.topmenusafety{
  margin-top:320px;
  float:none;
  border-bottom:2px;
  border-top:2px;
  border-left:0px;
  border-right:0px;
  border-style:solid;
  border-color:#8020B6;
  width:1000px;
}

.content{}

.component{
}

.componentold{
  border-width:1px;
  border-color:#8020B6;
  border-style:solid;
  float:right;
  width:100%;
  margin: 0px 0px 0px 25px;
  padding: 0px 0px 0px 20px;
}

/*=========================================================================================================*/
/*some joomla! classes*/


/*new*/
.print-icon {
}
.email-icon {
}

#finder-search {}
form .finder label {}
dl.search-results dd.result-url {}
.finder .inputbox {}
#header form .finder {}

.img-fulltext-left {}
.img-intro-left {}
.img-fulltext-right {}
.img-intro-right {}
